Please enable JavaScript to view this site.

UC Module

> » No topics above this. «

Phrase_R11_1_Upgrades

Scroll Prev Up Next More

! WARNING - Not Supported for Upgrades from Pre-R11.1
This method of upgrading is not supported for upgrading from pre-R11.1 releases. For example, from R11.0 to R11.1. The sever must be upgraded using the processes in the "Upgrading Linux-Based IP Office Systems to R11.1" manual.

Performance figures, data and operation quoted in this document are typical and must be specifically confirmed in writing by Avaya before they become applicable to any particular order or contract. The company reserves the right to make alterations or amendments at its own discretion. The publication of information in this document does not imply freedom from patent or any other protective rights of Avaya or others. All trademarks identified by ™, ® or © are registered trademarks or trademarks respectively are the property of their respective owners.

© 2022 Avaya
Issue 16.d.-
Thursday, February 17, 2022